

/* .ng-invalid:not(form){
    border-left: 5px solid;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-color: #dd4b39;
}

.ng-valid:not(form){
    border-left: 5px solid;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-color: green;
} */
